=== debian/changelog ===
python-pyeclib (1.0.5m-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1432496)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Mar 2015 09:24:09 -0400

python-pyeclib (1.0.5m-1) unstable; urgency=medium

  * New upstream release using liberasurecode 1.0.5.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Mar 2015 23:23:29 +0000

python-pyeclib (0.9.10-3) unstable; urgency=medium

  * Fixed the debian/watch file to use the URL from bitbucket.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Mar 2015 18:41:06 +0000

python-pyeclib (0.9.10-2) unstable; urgency=medium

  * Added missing python{3,}-all-dev build-depends.
  * Added missing libjerasure-dev build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Nov 2014 02:15:48 +0800

python-pyeclib (0.9.10-1) unstable; urgency=low

  * Initial release. (Closes: #769519)

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Nov 2014 17:37:50 +0800
