=== debian/watch ===
version=3
opts="uversionmangle=s/[\.-](b|rc)/~$1/" \
https://bitbucket.org/kmgreen2/pyeclib/downloads /kmgreen2/pyeclib/get/v(\d[brc\d\.-]+)\.tar\.gz
