## python-pyeclib 1.0.8

=== debian/changelog ===
python-pyeclib (1.0.8-3~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 11 Sep 2015 11:01:12 +0000

python-pyeclib (1.0.8-3) unstable; urgency=medium

  * Team upload.
  * Drop BD's on gf-complete and jerasure dev packages; not required
    due to the runtime nature of backend loading in liberasurecode.
  * d/p/big-endian.patch: Cherry pick fix from upstream VCS to resolve
    issues on big endian architectures.

 -- James Page <james.page@ubuntu.com>  Wed, 09 Sep 2015 13:32:08 +0100

python-pyeclib (1.0.8-2) unstable; urgency=medium

  * Team upload.
  * Match version of liberasurecode-dev with pyeclib.

 -- James Page <james.page@ubuntu.com>  Thu, 06 Aug 2015 14:19:02 +0100

python-pyeclib (1.0.8-1) unstable; urgency=medium

  [ James Page ]
  * d/rules: Enable unit testing for python2.

  [ Thomas Goirand ]
  * New upstream release.
  * Rebased patches.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Aug 2015 08:35:22 +0000

python-pyeclib (1.0.7m-1) unstable; urgency=medium

  * New upstream release.
  * Added dh-python as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 May 2015 05:55:24 +0200
