=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
            Mehdi Abaakouk <sileht@sileht.net>,
            Gonéri Le Bouder <goneri@debian.org>
 Build-Depends: debhelper (>= 9),
-               liberasurecode-dev,
-               libgf-complete-dev,
-               libjerasure-dev,
+               dh-python,
+               liberasurecode-dev (>= 1.0.8),
                python-all-dev (>= 2.6.6-3~),
                python-setuptools,
                python3-all-dev,
