=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,14 @@
 
 override_dh_auto_clean:
 	find . -iname '*.pyc' -delete
+	rm -rf build pyeclib_c*.so
 
-# TODO: run the test stuff
-#override_dh_auto_test:
-#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-#	set -e && for pyvers in $(PYTHONS) $(PYTHON3S); do \
-#		python$$pyvers setup.py test ; \
-#	done
-#endif
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S) ; do \
+		python$$pyvers setup.py test ; \
+	done
+endif
 
 # Commands not to run
 override_dh_installcatalogs:
