## python-pyeclib 1.2.0

=== debian/changelog ===
python-pyeclib (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Added Suggests libjerasure2.
  * Added Debian tests.
  * Added myself as uploader.
  * Added myself to copyright file.
  * Fixed Vcs URLs.
  * Removed patch: disable-check-for-liberasure-code.patch
  * Removed patch: more-rpath-tweak-removal.patch
  * Removed install-liberasurecode=no option, it's not needed anymore.
  * Fixed d/copyright.
  * Standards-Version is 3.9.7 now (no change).

 -- Ondřej Nový <novy@ondrej.org>  Fri, 26 Feb 2016 22:29:07 +0100

python-pyeclib (1.1.1-2) unstable; urgency=medium

  * Rebuild with liberasurecode 1.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Dec 2015 23:54:00 +0000

python-pyeclib (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add --install-liberasurecode=no when installing with "python setup.py
    install".
  * Drop version of python-all-dev build-depends.
  * Dropped big-endian.patch applied upstream.
  * Rebased patches:
    - disable-check-for-liberasure-code.patch
    - more-rpath-tweak-removal.patch
  * Overrides dh_auto_install, not dh_install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Nov 2015 11:08:06 +0000
