=== debian/control ===
--- 
+++ 
@@ -5,23 +5,25 @@
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
-           Gonéri Le Bouder <goneri@debian.org>
+           Gonéri Le Bouder <goneri@debian.org>,
+           Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                liberasurecode-dev (>= 1.0.8),
-               python-all-dev (>= 2.6.6-3~),
+               python-all-dev,
                python-setuptools,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pyeclib.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-pyeclib.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pyeclib.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-pyeclib.git
 Homepage: https://bitbucket.org/kmgreen2/pyeclib
 
 Package: python-pyeclib
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Suggests: libjerasure2
 Description: interface for implementing erasure codes - Python 2.x
  This library provides a simple Python interface for implementing erasure
  codes. To obtain the best possible performance, the underlying erasure code
@@ -41,6 +43,7 @@
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: libjerasure2
 Description: interface for implementing erasure codes - Python 3.x
  This library provides a simple Python interface for implementing erasure
  codes. To obtain the best possible performance, the underlying erasure code
