=== debian/tests/control ===
Tests: encode-decode encode-decode3
Depends: python-pyeclib,
         python3-pyeclib,
