## python-pyeclib 1.2.1

=== debian/changelog ===
python-pyeclib (1.2.1-1~cloud0) xenial-newton; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 23 Feb 2017 17:30:04 +0000

python-pyeclib (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Upstream moved to official Openstack project
  * Bump liberasurecode-dev dependency to 1.2.0 version
  * Added Flat XOR HD backend to Debian test
  * Print debug info in Debian test

 -- Ondřej Nový <novy@ondrej.org>  Thu, 02 Jun 2016 12:49:11 +0200

python-pyeclib (1.2.0-2) unstable; urgency=medium

  * Tests liberasure backends in Debian tests.
  * Removed Suggests libjerasure2.
  * Standards-Version is 3.9.8 now (no change).

 -- Ondřej Nový <novy@ondrej.org>  Fri, 08 Apr 2016 23:38:18 +0200
