=== debian/control ===
--- 
+++ 
@@ -9,21 +9,20 @@
            Ondřej Nový <novy@ondrej.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               liberasurecode-dev (>= 1.0.8),
+               liberasurecode-dev (>= 1.2.0),
                python-all-dev,
                python-setuptools,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pyeclib.git
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-pyeclib.git
-Homepage: https://bitbucket.org/kmgreen2/pyeclib
+Homepage: https://github.com/openstack/pyeclib
 
 Package: python-pyeclib
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Suggests: libjerasure2
 Description: interface for implementing erasure codes - Python 2.x
  This library provides a simple Python interface for implementing erasure
  codes. To obtain the best possible performance, the underlying erasure code
@@ -43,7 +42,6 @@
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Suggests: libjerasure2
 Description: interface for implementing erasure codes - Python 3.x
  This library provides a simple Python interface for implementing erasure
  codes. To obtain the best possible performance, the underlying erasure code
