## python-pyeclib 1.3.1

=== Makefile ===
--- 
+++ 
@@ -47,6 +47,6 @@
 		$(UNITS)
 
 clean:
-	-rm -f pyeclib_c.so
+	-rm -f pyeclib_c*.so
 	-rm -rf build
 	python setup.py clean
