=== debian/changelog ===
python-pyeclib (1.3.1-1ubuntu3) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:55:09 +1200

python-pyeclib (1.3.1-1ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:53:03 +1200

python-pyeclib (1.3.1-1ubuntu1) zesty; urgency=medium

  * debian/tests/control: Disable tests for ISA-L since
    tests do not run on non-amd64 arches. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 22 Nov 2016 12:54:46 -0500

python-pyeclib (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Removed Pre-Depends on dpkg

 -- Ondřej Nový <onovy@debian.org>  Sat, 08 Oct 2016 20:28:22 +0200

python-pyeclib (1.2.1-2) unstable; urgency=medium

  * d/{control,copyright}: Use my @debian.org email address
  * Fixed .gitreview file
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Fri, 23 Sep 2016 21:03:05 +0200
