=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-pyeclib
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
            Gonéri Le Bouder <goneri@debian.org>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                liberasurecode-dev (>= 1.2.0),
@@ -15,13 +16,12 @@
                python3-all-dev,
                python3-setuptools
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-pyeclib.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-pyeclib.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pyeclib
+Vcs-Git: https://git.openstack.org/openstack/deb-python-pyeclib -b debian/newton
 Homepage: https://github.com/openstack/pyeclib
 
 Package: python-pyeclib
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Description: interface for implementing erasure codes - Python 2.x
  This library provides a simple Python interface for implementing erasure
@@ -40,7 +40,6 @@
 
 Package: python3-pyeclib
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: interface for implementing erasure codes - Python 3.x
  This library provides a simple Python interface for implementing erasure
