=== debian/tests/control ===
--- 
+++ 
@@ -22,10 +22,10 @@
          libjerasure2,
 
 # ISA-L
-Test-Command: python debian/tests/encode-decode.py isa_l_rs_vand
-Depends: python-pyeclib,
-         libisal2,
+#Test-Command: python debian/tests/encode-decode.py isa_l_rs_vand
+#Depends: python-pyeclib,
+#         libisal2,
 
-Test-Command: python3 debian/tests/encode-decode.py isa_l_rs_vand
-Depends: python3-pyeclib,
-         libisal2,
+#Test-Command: python3 debian/tests/encode-decode.py isa_l_rs_vand
+#Depends: python3-pyeclib,
+#         libisal2,
