## python-pyeclib 1.4.0

=== debian/changelog ===
python-pyeclib (1.4.0-2) unstable; urgency=medium

  * Prevent division by zero in tests (patch from upstream)

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Dec 2016 21:01:35 +0100

python-pyeclib (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper version to 10
  * debian/tests/control: Add isa_l_rs_cauchy backend test

 -- Ondřej Nový <onovy@debian.org>  Tue, 13 Dec 2016 23:30:09 +0100
