## python-pyeclib 1.5.0

=== debian/changelog ===
python-pyeclib (1.5.0-4) unstable; urgency=medium

  * d/control:
    - Use team+openstack@tracker.debian.org as maintainer
    - Build depend on libisal on amd64 archs to run unit tests during build
    - Build depend on libjerasure to run unit tests during build
  * d/rules: Remove useless debhelper overrides
  * Standards version is 4.2.1 now (no changes)

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 15:05:06 +0200

python-pyeclib (1.5.0-3) unstable; urgency=medium

  * d/tests/*: Don't run encode/decode tests for isa_* ec types on non-amd64
    architures because libisal2 is not available for non-amd64 architectures.
    (Closes: #898733)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Wed, 16 May 2018 12:29:30 +0200

python-pyeclib (1.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Updating standards version to 4.1.4
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * d/control:
    - Add trailing tilde to min version depend to allow backports
    - Move python3-six from python-pyeclib Depends to python3-pyeclib Depends
      (Closes: #898455)
  * Bump debhelper compat level to 11

 -- Ondřej Nový <onovy@debian.org>  Mon, 14 May 2018 13:13:18 +0200

python-pyeclib (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * (Build-)Depend on python-six
  * d/p/Prevent_division_by_zero_in_tests.patch: Removed, applied upstream
  * d/tests: Bump required version of libjerasure2
  * Enable hardening

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.

 -- Ondřej Nový <onovy@debian.org>  Sun, 06 Aug 2017 19:57:36 +0200
