=== debian/control ===
--- 
+++ 
@@ -1,27 +1,37 @@
 Source: python-pyeclib
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Thomas Goirand <zigo@debian.org>,
-           Mehdi Abaakouk <sileht@sileht.net>,
-           Gonéri Le Bouder <goneri@debian.org>,
-           Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 10),
-               dh-python,
-               liberasurecode-dev (>= 1.2.0),
-               python-all-dev,
-               python-setuptools,
-               python3-all-dev,
-               python3-setuptools
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-pyeclib
-Vcs-Git: https://git.openstack.org/openstack/deb-python-pyeclib -b debian/newton
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Uploaders:
+ Julien Danjou <acid@debian.org>,
+ Thomas Goirand <zigo@debian.org>,
+ Mehdi Abaakouk <sileht@sileht.net>,
+ Gonéri Le Bouder <goneri@debian.org>,
+ Ondřej Nový <onovy@debian.org>,
+Build-Depends:
+ debhelper (>= 11~),
+ dh-python,
+ libisal-dev [amd64 kfreebsd-amd64],
+ liberasurecode-dev (>= 1.2.0),
+ libjerasure-dev (>= 2.0.0+2017.04.10.git.de1739cc84),
+ python-all-dev,
+ python-setuptools,
+ python-six (>= 1.9.0),
+ python3-all-dev,
+ python3-setuptools,
+ python3-six (>= 1.9.0),
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pyeclib
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pyeclib.git
 Homepage: https://github.com/openstack/pyeclib
 
 Package: python-pyeclib
 Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends:
+ python-six (>= 1.9.0),
+ ${misc:Depends},
+ ${python:Depends},
+ ${shlibs:Depends},
 Description: interface for implementing erasure codes - Python 2.x
  This library provides a simple Python interface for implementing erasure
  codes. To obtain the best possible performance, the underlying erasure code
@@ -39,7 +49,11 @@
 
 Package: python3-pyeclib
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends:
+ python3-six (>= 1.9.0),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: interface for implementing erasure codes - Python 3.x
  This library provides a simple Python interface for implementing erasure
  codes. To obtain the best possible performance, the underlying erasure code
