=== debian/tests/control ===
--- 
+++ 
@@ -15,26 +15,26 @@
 # Jerasure
 Test-Command: python debian/tests/encode-decode.py jerasure_rs_vand
 Depends: python-pyeclib,
-         libjerasure2,
+         libjerasure2 (>= 2.0.0+2017.04.10.git.de1739cc84),
 
 Test-Command: python3 debian/tests/encode-decode.py jerasure_rs_vand
 Depends: python3-pyeclib,
-         libjerasure2,
+         libjerasure2 (>= 2.0.0+2017.04.10.git.de1739cc84),
 
 # ISA-L RS VAND
 Test-Command: python debian/tests/encode-decode.py isa_l_rs_vand
 Depends: python-pyeclib,
-         libisal2,
+         libisal2 [amd64 kfreebsd-amd64],
 
 Test-Command: python3 debian/tests/encode-decode.py isa_l_rs_vand
 Depends: python3-pyeclib,
-         libisal2,
+         libisal2 [amd64 kfreebsd-amd64],
 
 # ISA-L RS Cauchy
 Test-Command: python debian/tests/encode-decode.py isa_l_rs_cauchy
 Depends: python-pyeclib,
-         libisal2,
+         libisal2 [amd64 kfreebsd-amd64],
 
 Test-Command: python3 debian/tests/encode-decode.py isa_l_rs_cauchy
 Depends: python3-pyeclib,
-         libisal2,
+         libisal2 [amd64 kfreebsd-amd64],
