## python-pyeclib 1.6.0

=== debian/changelog ===
python-pyeclib (1.6.0-8) unstable; urgency=medium

  * Rebuilt with Python 3.11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Jan 2023 10:44:30 +0100

python-pyeclib (1.6.0-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Support setuptools >= 60. (Closes: #1022470)
  * Switch from nose to pytest. (Closes: #1018561)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 17:56:43 +0200

python-pyeclib (1.6.0-7) unstable; urgency=medium

  * Add Use_Py_ssize_t_when_calling_PyArg_Parse.patch (Closes: #999391).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Nov 2021 19:11:24 +0100

python-pyeclib (1.6.0-6) unstable; urgency=medium

  * d/tests/encode-decode.py: Fix typo.

 -- Ondřej Nový <onovy@debian.org>  Mon, 13 Jan 2020 21:21:22 +0100

python-pyeclib (1.6.0-5) unstable; urgency=medium

  * d/tests: Run on all Python versions.
  * d/tests/encode-decode.py: Merge changes from Ubuntu:
    - Ensure the tests against isa_* are well skipped for no-64 bit machines.
    - Rework test as return can't be used outside a function.

 -- Ondřej Nový <onovy@debian.org>  Sun, 12 Jan 2020 16:10:24 +0100

python-pyeclib (1.6.0-4) unstable; urgency=medium

  * Running wrap-and-sort -bast.
  * Bump Standards-Version to 4.4.1.
  * Add arm64 support for libisal.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Oct 2019 15:59:31 +0200

python-pyeclib (1.6.0-3) unstable; urgency=medium

  * Use nosetests for running tests (same as upstream)
  * Skip test_get_metadata_memory_usage (doesn't work on mips64el)

 -- Ondřej Nový <onovy@debian.org>  Thu, 18 Jul 2019 18:37:45 +0200

python-pyeclib (1.6.0-2) unstable; urgency=medium

  * Bump required version of liberasurecode-dev to 1.6.0

 -- Ondřej Nový <onovy@debian.org>  Thu, 18 Jul 2019 15:17:27 +0200

python-pyeclib (1.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Running wrap-and-sort -bast.
  * d/copyright: Bump my copyright year.
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop Python 2 support
  * Use pybuild for building package
  * Bump debhelper compat level to 12 and use debhelper-compat

  [ Thomas Goirand ]
  * Remove Julien, Mehdi and Goneri from uploaders (Closes: #928568).

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 20:25:21 +0200
