=== debian/control ===
Source: python-pyeclib
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 liberasurecode-dev (>= 1.6.0),
 libisal-dev [amd64 kfreebsd-amd64 arm64],
 libjerasure-dev (>= 2.0.0+2017.04.10.git.de1739cc84),
 python3-all-dev,
 python3-pytest,
 python3-setuptools,
 python3-six (>= 1.9.0),
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pyeclib
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pyeclib.git
Homepage: https://github.com/openstack/pyeclib

Package: python3-pyeclib
Architecture: any
Depends:
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: interface for implementing erasure codes - Python 3.x
 This library provides a simple Python interface for implementing erasure
 codes. To obtain the best possible performance, the underlying erasure code
 algorithms are written in C.
 .
 This library makes use of Jerasure for Reed-Solomon and provides its own flat
 XOR-based erasure code encoder and decoder. Currently, it implements a
 specific class of HD Combination Codes (see "Flat XOR-based erasure codes in
 storage systems: Constructions, efficient recovery, and tradeoffs" in IEEE
 MSST 2010). These codes are well-suited to archival use-cases, have a simple
 construction and require a minimum number of participating disks during
 single-disk reconstruction (think XOR-based LRC code).
