## python-pyeclib 1.6.1

=== doc/requirements.txt ===
sphinx>=1.1.2,!=1.2.0,!=1.3b1  # BSD
