=== debian/changelog ===
python-pyeclib (1.6.1-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:03:06 +0100

python-pyeclib (1.6.1-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Allow stderr for deprecated jerasure.

 -- Ondřej Nový <onovy@debian.org>  Thu, 28 Mar 2024 12:00:53 +0100

python-pyeclib (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove myself from Uploaders.
  * d/p/Use_Py_ssize_t_when_calling_PyArg_Parse.patch:
    Remove, applied upstream.
  * d/p/setuptools-60.patch:
    Rebased.
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.6.2.

 -- Ondřej Nový <onovy@debian.org>  Wed, 20 Mar 2024 08:30:04 +0100

python-pyeclib (1.6.0-9) unstable; urgency=medium

  * Added tzdata as build-depends (Closes: #1031362).
  * Removed b-d versions when satisfied in Stable.
  * Added -v when running tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 10:44:30 +0200
