=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- liberasurecode-dev (>= 1.6.0),
+ liberasurecode-dev,
  libisal-dev [amd64 kfreebsd-amd64 arm64],
- libjerasure-dev (>= 2.0.0+2017.04.10.git.de1739cc84),
+ libjerasure-dev,
  python3-all-dev,
  python3-pytest,
  python3-setuptools,
- python3-six (>= 1.9.0),
-Standards-Version: 4.4.1
+ python3-six,
+ tzdata,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pyeclib
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pyeclib.git
 Homepage: https://github.com/openstack/pyeclib
@@ -23,7 +23,7 @@
 Package: python3-pyeclib
 Architecture: any
 Depends:
- python3-six (>= 1.9.0),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
