## python-pyeclib 1.7.0

=== doc/requirements.txt ===
sphinx>=1.8.0,<2.0.0;python_version=='2.7' # BSD
sphinx>=1.8.0;python_version>='3.4'  # BSD
openstackdocstheme>=1.20.0 # Apache-2.0
