=== debian/changelog ===
python-pyeclib (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed now useless setuptools-60.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 14:02:05 +0100
